<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Art ImeArt" PodrediPo="Sifra_Art" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Art" Naslov="[ifra_Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="Arial" /> 

        <Red ImeId="Izlez" Naslov="Potro{ok_koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.##" /> 
        <Red ImeId="Vr_Krajna" Naslov="Vrednost_so DDV" Formula="" Sirina="11" DaliSuma="D" KojTip="N" />

	<Red ImeId="prazen_01" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" /> 
        <Red ImeId="Ime_Gr" Naslov="Grupa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" /> 

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>